<?php
/*adding sections for custom css options */
$wp_customize->add_section( 'mercantile-design-custom-css-option', array(
    'priority'       => 60,
    'capability'     => 'edit_theme_options',
    'theme_supports' => '',
    'title'          => __( 'Custom CSS', 'mercantile' ),
    'panel'          => 'mercantile-design-panel'
) );

/*custom-css*/
$wp_customize->add_setting( 'mercantile_theme_options[mercantile-custom-css]', array(
    'capability'		=> 'edit_theme_options',
    'default'			=> $defaults['mercantile-custom-css'],
    'sanitize_callback'    => 'wp_strip_all_tags'
) );
$wp_customize->add_control( 'mercantile_theme_options[mercantile-custom-css]', array(
    'label'		=> __( 'Custom CSS', 'mercantile' ),
    'section'   => 'mercantile-design-custom-css-option',
    'settings'  => 'mercantile_theme_options[mercantile-custom-css]',
    'type'	  	=> 'textarea',
    'priority'  => 2
) );